<!doctype html>
<html lang="en">
<head>
	<meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
	<meta name="viewport"
			content="width=device-width, user-scalable=no, initial-scale=1.0, maximum-scale=1.0, minimum-scale=1.0">
	<title>Title</title>
	<meta name="description" content="Best web hosting in Australia with blazingly fast page loading times. 99.99% uptime guarantee with instant activation and more. Get started with our cheap web hosting services!">
	<link rel="stylesheet" type="text/css" href="./css/style.min.css">
	<link rel="preconnect" href="https://fonts.googleapis.com">
	<link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
	<link href="https://fonts.googleapis.com/css2?family=Nunito:wght@300;400;500;600;700;800;900&display=swap" rel="stylesheet">
</head>
<body>
<div id="svg_inline"></div>
<div class="container">

	<header class="g-header">
		<div class="g-wrap">
			<div class="header__wrap">
				<div class="header__logo">
					<a class="logo-wrap" href="/">
						<img class="logo" src="images/logo.svg">
						<span>HorDog</span>
					</a>
				</div>
				<div class="header__search">
					<div class="search__input">
						<input class="search" type="text">
						<button class="search__button" type="button">
							<span class="svg-search"><svg><use xlink:href="#svg-search"></use></svg></span>
						</button>
					</div>
				</div>
				<div class="header__navigation">
					<ul class="navigation__list">
						<li class="list__item"><span class="svg-favorites"><svg><use xlink:href="#svg-favorites"></use></svg></span></li>
						<li class="list__item"><span class="svg-cart"><svg><use xlink:href="#svg-cart"></use></svg></span></li>
						<li class="list__item"><span class="svg-dog"><svg><use xlink:href="#svg-dog"></use></svg></span></li>
					</ul>
				</div>
			</div>
		</div>
	</header>

	<main class="g-content"></main>
	<footer class="g-footer"></footer>

</div>
</body>
</html>
